/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "客人网络";

"GuestNetworkDescription" = "客人网络允许无线客户端无需访问您的专用网络即可连接到互联网。";
"GuestNetworkDescriptionWithWANServices" = "客人网络允许无线客户端连接到互联网，并通过 WAN 端口提供网络服务。";
"GuestNetworkNameDefault" = "客人网络";
"RADIUSNotForGuestNet" = "RADIUS 访问控制用于限制对主要网络的访问，并不影响客人网络。";
"GuestNetworkSecurityHigherThanMainNetwork" = "客人网络比主要无线网络更安全。";
"CantExtendGuestNetwork" = "“%@”无法扩展客人网络。请选择其他网络。";
"CantJoinGuestNetwork" = "“%@”无法加入客人网络。请选择其他网络。";

"BandwidthLimitingDescription" = "限制客人网络的互联网带宽可阻止客人过多使用您的互联网连接。请从以下弹出式菜单中提供您的互联网连接速度。";
"InternetConnectionSelectSpeedDescription" = "选择互联网的连接速度。如果您不确定这些速度，请联系互联网服务商。";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ Kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "您的互联网连接速度：";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "15361536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "快";
"title_Medium" = "中";
"title_Basic" = "基本";
"title_Custom" = "自定";
"title_Custom_Ellipsis" = "自定…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "客人网络 DHCP 冲突";
"waRg.description" = "此 AirPort 无线设备拒绝将同一个子网中的 DHCP 地址用作客人网络的内部 DHCP 服务器。您应当更改客人网络的 DHCP 范围。";
"waRg.remedy" = "互联网…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "您输入的客人网络 DHCP 范围与您为主要无线网络选择的 DHCP 范围相冲突。请选择其他 DHCP 范围。";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "客人网络的名称不能与主要网络的名称相同。请选择其他客人网络名称。";

"bsGE" = "启用客人网络";
"bsGN" = "客人网络名称";
"bsGS" = "客人网络安全性";
"bsGS.1" = "无";
"bsGS.5" = "WPA/WPA2 个人级";
"bsGS.7" = "WPA2 个人级";
"bsGP" = "客人网络密码";
"bsGD" = "客人网络 DHCP 范围";
"bsUB" = "您的互联网上传流速度";
"bsDB" = "您的互联网下载流速度";
"bsBW" = "限制客人网络带宽";
"bsBW.0"= "无限制";
"bsBW.1"= "限制上传流带宽";
"bsBW.2"= "限制下载流带宽";
"bsBW.3"= "限制两者";
"gnBg" = "客人网络 DHCP 开始地址";
"gnEn" = "客人网络 DHCP 结束地址";
"gnLe" = "客人网络 DHCP 租期";
"gnMg" = "客人网络 DHCP 信息";
"gn95" = "客人网络 LDAP 服务器";
"bsAG" = "允许客人网络客户端相互通信";
"bsAG.short" = "允许客户端相互通信。";

"GuestNetworkPanelHeader" = "客人网络设置";
"ReconfigureGuestNetwork" = "客人网络";
"ReconfigureGuestNetworkEnabled" = "此“%@”已设置为创建允许无线客户端无需访问您的专用网络即可连接至互联网的客人网络。";
"ReconfigureGuestNetworkEnabledWithWANService" = "此“%@”已设置为创建允许无线客户端连接到互联网并通过 WAN 端口提供网络服务的客人网络。";
"ReconfigureGuestNetworkDisabled" = "此“%@”已设置为不创建允许无线客户端无需访问您的专用网络即可连接至互联网的客人网络。";
"ReconfigureGuestNetworkDisabledWithWANService" = "此“%@”已设置为不创建允许无线客户端连接到互联网并通过 WAN 端口提供网络服务的客人网络。";

"OnePanelGuestNetworkDefaults" = "也可以创建安全的“%@”，以允许他人无需访问您的专用网络即可访问互联网。";
"OnePanelGuestNetworkDefaultsWithWANService" = "可以创建安全的“%@”来允许他人连接到互联网，并通过 WAN 端口提供网络服务。";